ISCSI0000 - Bug #1084

0000cetv003*3000000000000000000ehmii0nn
12/14/2020 09:42 AM - jy Wang

Status: Resolved Start date: 12/14/2020
Priority: Normal Due date:

Assignee: jy Wang % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Related issues:
Related to ISCS#FEP - Bug #1089: 150000ccTvil,3+300,000000000000,0000000,0000...

Resolved 01/05/2021

01/06/2021

History

#1 - 12/14/2020 10:04 AM - Hanging Liu
- Project changed from SHL15ISCS to ISCSI0000

#2 - 12/14/2020 10:29 AM - shixun yan
- Related to Bug #1079: 150000 CCTV 00000000 added

#3 - 12/14/2020 06:35 PM - shixun yan
- Related to Bug #1089: 151000 CCTWI0,3*300,000000000000,0000000,00000000 added

#4 - 12/14/2020 06:36 PM - shixun yan
- Related to deleted (Bug #1079: 151000 CCTvVO0000000)

#5 - 12/30/2020 10:28 AM - yufeng wu

- Status changed from New to In Progress
#6 - 01/25/2021 05:04 PM - yufeng wu

- Status changed from In Progress to Resolved
